@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* 
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
   */
  .header .row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: .2em;
  }
  .header .row .col .logo{
    padding-left: 5px;
  }
  .header .row .col .nev ul li a{
    font-size: 17px;
  }
  .main-search input{
    width: 150px;
  }
  /* 
  -------------------------------------------
  ----------------Slider---------------------
  -------------------------------------------
   */
   .slider .slider-content{
    width: 900px;
  }
  .slider .slider-content h1{
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
  }
  .slider .slider-content p{
    font-size: 20px;
  }
  /* 
  -------------------------------------------
  ----------------Why Chose us--------------
  -------------------------------------------
   */
  .whyinterior .whyinterior-content .whyinterior-body .card{
    flex-basis: 250px;
    max-width: 250px;
    margin-bottom: 100px;
  }
  /* 
  --------------------------------------------------
  ----------------Portfolio Section-------------------
  -------------------------------------------------
  */
  .portfolio-cards .card{
    display: block;
    flex: 1;
    flex-basis: 250px;
    max-width: 370px;
  }


  

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* 
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
   */
   .header .row .col .logo{
    padding-left: 5px;
  }
  .header{
    position: relative;
  }
  .header .col.right{
    display: none !important;
  }
  .header .col.main-nev{
    display: none;
  }
  /* Mobile Menu----*/
  .header .row .col.mobile-menu{
    display: block;
    text-align: right;
  }
    /* 
  -------------------------------------------
  ----------------Slider---------------------
  -------------------------------------------
   */
    .slider .slider-content{
      width: 90%;
    }
    .slider{
      width: 100%;
      height: 60vh;
      position: relative;
    }
    .slider::after{
      content: "";
      width: 100%;
      height: 60vh;
      background-color: #040c3959;
      position: absolute;
      top: 0;
      left: 0;
    
    }
    .slider .slider-content h1{
      font-size: 40px;
      font-weight: 700;
      line-height: 50px;
    }
    .slider .slider-content p{
      font-size: 20px;
    }
  /*
  --------------------------------------------------
  ----------------About Section-------------------
  -------------------------------------------------
  */
  .about .about-content .about-left{
    display: none;
  }
  .about .about-content .about-right{
    flex: 1;
    flex-basis: 100%;
  }
  .about-img-minidevice{
    display: block;
    margin-bottom: 20px;
  }
  /* 
  -------------------------------------------
  ----------------Why Chose us--------------
  -------------------------------------------
   */
   .whyinterior .whyinterior-content .whyinterior-body .card{
    flex-basis: 250px;
    max-width: 250px;
    margin-bottom: 100px;
  }
    /* 
  --------------------------------------------------
  ----------------Portfolio Section-------------------
  -------------------------------------------------
  */
  .portfolio-cards .card{
    display: block;
    flex: 1;
    flex-basis: 300px;
    max-width: 500px;
  }
    /* 
  --------------------------------------------------
  ----------------About Page-------------------
  -------------------------------------------------
  */
  .ser-details .ser-details-content .left h3{
    font-size: 25px;
  }
  .ser-details .ser-details-content .right .ser-img-wrapper{
    width: 100%;
    max-height: 800px;
    overflow: hidden;
  }
  .ser-details .ser-details-content .left p{
    font-size: 16px;
    line-height: 25px;
  }
  .default-hero{
    padding: 150px 10px;
  }
  /* 
  --------------------------------------------------
  ----------------Career----------------------------
  -------------------------------------------------
  */
  .career .career-content .career-header h1{
    font-size: 35px;
  }
  .career .career-content .career-body .left{
    border-bottom-left-radius: 0;
    border-top-right-radius: 20px;
  }
  .career .career-content .career-body .right{
  flex: 1;
  flex-basis: 50%;
  background-color: var(--light-bg-color);
  padding: 30px 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 0;
  }
  .career .career-content .career-body .right form h1{
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  opacity: 80%;
  margin-bottom: 10px;
  }

  /* 
  --------------------------------------------------
  ----------------Footer----------------------------
  -------------------------------------------------
  */
  .footer .footer-content .row{
    justify-content: space-between;
  }
  .footer .footer-content .row .col{
    flex: 1;
    flex-basis: 200px;
  }

}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* 
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
   */
  .header .row .col .logo{
    padding-left: 5px;
  }
  .header{
    position: relative;
  }
  .header .col.right{
    display: none !important;
  }
  .header .col.main-nev{
    display: none;
  }
  /* Mobile Menu------ */
  .header .row .col.mobile-menu{
    display: block;
    text-align: right;
  }
  /* 
  -------------------------------------------
  ----------------Testimonial Modal----------
  -------------------------------------------
   */
   .video-modal{
    width: 95%;
    height: 350px;
  }
  /* 
  -------------------------------------------
  ----------------Slider---------------------
  -------------------------------------------
   */
  .slider{
    width: 100%;
    height: 50vh;
    position: relative;
  }
  .slider::after{
    content: "";
    width: 100%;
    height: 50vh;
    background-color: #040c3959;
    position: absolute;
    top: 0;
    left: 0;
  
  }
  .slider .slider-content{
    width: 90%;
  }
  .slider .slider-content h1{
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
  }
  .slider .slider-content p{
    font-size: 18px;
  }
  /*
  --------------------------------------------------
  ----------------About Section-------------------
  -------------------------------------------------
  */
  .about .about-content .about-left{
    display: none;
  }
  .about .about-content .about-right{
    flex: 1;
    flex-basis: 100%;
  }
  .about-img-minidevice{
    display: block;
    margin-bottom: 20px;
  }
  /* 
  -------------------------------------------
  ----------------Why Chose us--------------
  -------------------------------------------
   */
   .whyinterior .whyinterior-content .whyinterior-body .card{
    flex-basis: 250px;
    max-width: 250px;
    margin-bottom: 100px;
  }
    /* 
  --------------------------------------------------
  ----------------Portfolio Section-------------------
  -------------------------------------------------
  */
  .portfolio-cards .card{
    display: block;
    flex: 1;
    flex-basis: 260px;
    max-width: 800px;
  }
    /* 
  -------------------------------------------
  ----------------Contact section-----------
  -------------------------------------------
   */
   .contact .contact-content .left{
    display: none;
  }
    /* 
  -------------------------------------------
  ----------------About page---------------------
  -------------------------------------------
   */
   .ser-details .ser-details-content{
    display: flex;
    flex-direction: column;
    gap: 1em;
  }
  .ser-details .ser-details-content:nth-child(even) {
    flex-direction: column;
  }
  .ser-details .ser-details-content .left{
    flex: 1;
    flex-basis: 300px;
    max-width: 100%;
  }
  .ser-details .ser-details-content .right{
    flex: 1;
    flex-basis: 300px;
    max-width: 100%;
  }
  .ser-details .ser-details-content .left h3{
    font-size: 25px;
  }
  .ser-details .ser-details-content .right .ser-img-wrapper{
    width: 100%;
    max-height: 800px;
    overflow: hidden;
  }
  .ser-details .ser-details-content .left p{
    font-size: 16px;
    line-height: 25px;
  }
  .default-hero{
    padding: 150px 10px;
  }
  /* 
  -------------------------------------------
  ----------------Career---------------------
  -------------------------------------------
   */
   .career .career-content .career-header h1{
    font-size: 30px;
  }
  .career .career-content .career-body .left{
    border-bottom-left-radius: 0;
    border-top-right-radius: 20px;
  }
  .career .career-content .career-body .right{
  flex: 1;
  flex-basis: 50%;
  background-color: var(--light-bg-color);
  padding: 30px 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 0;
  }
.career .career-content .career-body .right form h1{
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  opacity: 80%;
  margin-bottom: 10px;
}

  /* 
  -------------------------------------------
  ----------------Footer---------------------
  -------------------------------------------
   */
  .footer .footer-content .row{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2em;
    padding: 0 10px;
  }
  .footer .footer-content .row .col{
   flex: 1;
   flex-basis: 200px;
  }

  
}

@media (max-width: 575px) {
  /* 
  --------------------------------
  Comn Class-----------------------
  ----------------------------------
*/
.title{
  font-size: 30px;
  font-weight: 700;
  color: var(--secondary-dark-color);
  margin: 10px 0;
}
.title::before{
  font-size: 40px;
}
  /* 
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
 */
 /* Request Form---- */
.request-form{
  width: 90%;
  height: auto;
  padding: 15px;
}
.request-form .request-form-body form button{
  font-size: 12px;
}

/* Header */
.header .row .col .logo{
  padding-left: 5px;
}
.header .col.main-nev{
  display: none;
}

/* Mobile Menu-----------*/
.header .row .col.mobile-menu{
  display: block;
  text-align: right;
}
  
   /*
  -------------------------------------------
  ----------------Slider---------------------
  ------------------------------------------
  */
  .slider{
    width: 100%;
    height: 60vh;
    position: relative;
  }
  .slider::after{
    content: "";
    width: 100%;
    height: 60vh;
    background-color: #040c3959;
    position: absolute;
    top: 0;
    left: 0;
  
  }
  .slider .slider-item img{
    width: auto;
    height: 100%;
  }
  .slider .slider-content{
    width: 90%;
  }
  .slider .slider-content h1{
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
  }
  .slider .slider-content p{
    font-size: 18px;
  }
  /* 
  -------------------------------------------
  ----------------Why Chose us--------------
  -------------------------------------------
   */
   .whyinterior .whyinterior-content .whyinterior-body .card{
    flex-basis: 250px;
    max-width: 250px;
    margin-bottom: 100px;
  }
    /* 
  --------------------------------------------------
  ----------------Portfolio Section-------------------
  -------------------------------------------------
  */
  .portfolio-cards .card{
    display: block;
    flex: 1;
    flex-basis: 260px;
    max-width: 800px;
  }
    /* 
  -------------------------------------------
  ----------------Contact section-----------
  -------------------------------------------
   */
   .contact .contact-content .left{
    display: none;
  }
    /* 
  -------------------------------------------
  ----------------About page-----------------
  -------------------------------------------
   */
   .ser-details .ser-details-content{
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin-bottom: 20px;
  }
  .ser-details .ser-details-content:nth-child(even) {
    flex-direction: column;
  }
  .ser-details .ser-details-content .left{
    flex: 1;
    flex-basis: 300px;
    max-width: 100%;
  }
  .ser-details .ser-details-content .right{
    flex: 1;
    flex-basis: 300px;
    max-width: 100%;
  }
  .ser-details .ser-details-content .left h3{
    font-size: 25px;
  }
  .ser-details .ser-details-content .right .ser-img-wrapper{
    width: 100%;
    max-height: 350px;
    overflow: hidden;
  }
  .ser-details .ser-details-content .left p{
    font-size: 16px;
    line-height: 25px;
  }
  .default-hero{
    padding: 100px 10px;
  }
  .default-hero h1{
    font-size: 70px;
  }
    /* 
  --------------------------------------------------
  ------Product secton & Product Details page-------
  -------------------------------------------------
  */
  .product .product-content .product-body .card{
    max-width: 90%;
  }
  .service-detailsl .service-details-content .service-details-body .left .image-wrapper{
    width: 100%;
    height: 400px;
  }
  .temas .card{
    max-width: 90%;
  }
   /*
  -------------------------------------------
  ----------------Career---------------------
  ------------------------------------------
  */
  .career{
    padding: 100px 5px;
  }
  .career .career-content .career-header h1{
    font-size: 25px;
  }
  .career .career-content .career-body .left img{
    border-radius: 10px;
  }
  .career .career-content .career-body .left{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 20px;
  }
.career .career-content .career-body .right{
  border-bottom-left-radius: 20px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 20px;
  padding: 30px 20px;
}
.career .career-content .career-body .right form{
  padding: 30px 20px;
}
.career .career-content .career-body .right form h1{
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  opacity: 80%;
  margin-bottom: 10px;
}

   /*
  -------------------------------------------
  ----------------Footer---------------------
  ------------------------------------------
  */
  .footer .footer-content .row{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2em;
    padding: 0 20px;
  }
  .footer .footer-content .row .col{
   flex: 1;
   flex-basis: 200px;
  }
}

@media (max-width: 500px) {
  /* 
  -------------------------------------------
  ----------------Why Chose us--------------
  -------------------------------------------
   */
   .whyinterior .whyinterior-content .whyinterior-body .card{
    border-left: none;
    border-bottom: 1px solid var(--border-color);
    padding: 50px 0;
    margin-bottom: 10px;
  }
  .whyinterior .whyinterior-content .whyinterior-body .card:last-child{
    border-bottom: none;
  }

}